<script>
  import Nav from "../../partials/nav.svelte";
  import Footer from "../../partials/footer.svelte";
</script>
<svelte:head>
    <title>About</title>
    <meta name="description" content="Things to know about me">
</svelte:head>
<div class="flex flex-col h-screen w-full max-w-4xl">
  <Nav />
  <div
    class="flex h-screen bg-primary-content justify-center content-center pt-32"
  >
    <!-- Begin page content -->
    <p>Currently working for Thales France</p>
    <!-- End page content -->
  </div>
  <Footer />
</div>
